BNC IRC Server Proxy Authentication Bypass Vulnerability

Bugtraq ID: 11650
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Nov 10 2004 12:00AM
Updated: Nov 10 2004 12:00AM
Credit: The vendor disclosed this issue.
Vulnerable: BNC BNC 2.9 .0
BNC BNC 2.8.9
BNC BNC 2.8.8
BNC BNC 2.6.2
BNC BNC 2.6
BNC BNC 2.4.8
BNC BNC 2.4.6
BNC BNC 2.2.4
Not Vulnerable: BNC BNC 2.9.1
+ Gentoo Linux


 

Privacy Statement
Copyright 2010, SecurityFocus